@charset "shift_jis"; 

h1, h2, h3, h4, h5, p, ul, ol, dl {
	font-family: "ＭＳ Ｐゴシック","Hiragino Maru Gothic Pro";
}
#counselng #formatzone {
	margin-top: 0;
}
#counselng #btn_head {
	position: absolute;
	left: 597px;
	top: 44px;
}
#counselng #btn_head img {
	border: none;
}
#counselng .indent_box {
	padding: 0 15px;
}
#counselng .lead_img {
	width: 532px;
	overflow: hidden;
}
#counselng .title {
	display: block;
	padding: 12px 0 15px;
	font-size: 120%;
	line-height: 160%;
	font-weight: bold;
	float: left;
}
#counselng .trouble {
	float: left;
	padding-right: 20px;
}
#counselng .img {
	float: right;
}
#counselng .img_right {
	display: block;
	float: right;
	width: 269px;
	padding: 0 0 5px 5px;
}
#counselng .pad_btm {
	padding: 0 0 20px;
}
#counselng h1 {
	padding: 15px 0;
}
#counselng h2 {
	margin: 0;
	padding: 0 0 5px;
	border: none;
	color: #333333;
	font-size: 100%;
	font-weight: bold;
}
#counselng ul.list_btn {
	list-style: none;
	margin: 0 0 20px;
	padding: 20px 0 0 0;
	background: url(../../annai/img/counselng/btm_bg.gif) repeat-x left top;
}
#counselng ul.list_btn li {
	float: left;
	width: 240px;
	margin: 0 5px 0 0;
}
#counselng ul.list_btn li.last {
	margin: 0;
}
#counselng ul.list_btn li.park {
	clear: both;
	text-align: left;
	width: 100% !important;
}
#counselng ul.list_btn li .border {
	padding: 17px 0;
	text-align: center;
	border: 1px solid #cdcdcf;
	}
#counselng ul.list_btn li .map {
	padding: 15px 0;
	}
#counselng ul.list_btn li .txt {
	padding: 0 8px;
	text-align: left;
	}
#counselng ul.list_btn li .txt p {
	padding: 15px 0 0;
	}
#counselng ul.list_btn li .btn {
	padding: 30px 0 0;
	}
#counselng ul.list_btn li .btn img {
	border: none;
	}
#counselng ul.list_btn a.btn_on img {
    border: 2px solid #FFFFFF;
    margin: 3px 0 3px 3px;
}
#counselng ul.list_btn a.btn_on:hover img {
    border: 2px solid #bb7d47;
    margin: 3px 0 3px 3px;
}
#counselng .list_btn2 {
	margin: 0 0 20px;
	padding: 20px 0 0;
	background: url(../../annai/img/counselng/btm_bg.gif) repeat-x left top;
	}
#counselng .list_btn2 ul {
	list-style: none;
	padding: 15px 0 15px 15px;
	border: 3px solid #f6c6b0;
	background-color: #ffeee6;
}
#counselng .list_btn2 ul li {
	float: left;
	width: 346px;
	margin: 0 0px 0 0;
}
#counselng .list_btn2 ul li a {
	display: block;
}
#counselng .list_btn2 ul a.btn_on img {
    border: 2px solid #ffeee6;
    margin: 3px 0 3px 3px;
}
#counselng .list_btn2 ul a.btn_on:hover img {
    border: 2px solid #bb7d47;
    margin: 3px 0 3px 3px;
}
#counselng #footer_navi {
	padding: 17px 0 0;
}
#counselng .pagetoplink_under {
    width: 760px;
    margin: 0 auto;
    padding: 15px 0 5px;
    text-align: right;
}
#counselng .img_h {
	margin: 0;
	padding: 0 0 13px;
	background: none;
}
#counselng .lead {
	padding: 0 0 10px;
}
#counselng .company_box {
	padding: 15px;
	background-color: #f5ffd3;
}
#counselng .company_box dl {
	margin: 0;
	padding: 0;
}
#counselng .company_box dl dt {
	font-weight: bold;
}
#counselng .company_box dl dd {
	margin: 0;
	padding: 0 0 15px;
}
#counselng .company_box dl dd.bottom {
	padding: 0;
}
#counselng .company_box dd img {
	float: right;
	}

/*--clearfix--*/
#counselng ul.list_btn,
#counselng .list_btn2 ul,
#counselng .company_box {
	zoom: 100%;
}
#counselng ul.list_btn:after,
#counselng .list_btn2 ul:after,
#counselng .company_box:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/*--カウンセラー紹介（counselor.html）--*/

table {
	width: 100%;
	margin: 0 0 5px;
	font-size: 100%;
	border-collapse: collapse;
}

table thead th {
	background-color: #ffffcb;
	font-size:10px;
}

table th{	padding: 5px;
	border: 1px solid #666666;
	text-align:center;
}
table td {
	padding: 5px;
	border: 1px solid #666666;
}
table th.cell1{
	width:80px;
	text-align:center;
	}
table td.cell1{
	text-align:center;
	}
h3.counselor{
	margin:0;
	padding:0 0 0 20px;
font-size:16px;
}